petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFEGetTileSizes

Returns the tile sizes for evaluation

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetTileSizes(PetscFE fem, PetscInt *blockSize, PetscInt *numBlocks, PetscInt *batchSize, PetscInt *numBatches)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameters

| blockSize | - The number of elements in a block
| numBlocks | - The number of blocks in a batch
| batchSize | - The number of elements in a batch
| numBatches | - The number of batches in a chunk

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages